## haskell-largeword 1.0.0

=== debian/changelog ===
haskell-largeword (1.0.0-1build1) precise; urgency=low

  * No-change rebuild for new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Tue, 01 Nov 2011 14:11:30 +0000

haskell-largeword (1.0.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 31 May 2011 19:01:55 -0400
