## haskell-largeword 1.0.1

=== debian/changelog ===
haskell-largeword (1.0.1-2build3) quantal; urgency=low

  * No change rebuild for new GHC ABI

 -- Micah Gersten <micahg@ubuntu.com>  Wed, 08 Aug 2012 22:56:55 -0500

haskell-largeword (1.0.1-2build2) quantal; urgency=low

  * No-change rebuild for new ghc ABI on armhf.

 -- Ilya Barygin <randomaction@ubuntu.com>  Fri, 06 Jul 2012 22:45:19 +0400

haskell-largeword (1.0.1-2build1) precise; urgency=low

  * No-change rebuild to fix broken haddock dependency

 -- Iain Lane <laney@ubuntu.com>  Sat, 10 Mar 2012 19:12:18 +0000

haskell-largeword (1.0.1-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 17:14:11 +0100

haskell-largeword (1.0.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 30 Aug 2011 14:10:05 -0400
