=== debian/control ===
Source: haskell-largeword
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
#  , libghc-test-framework-dev (>> 0.6)
#  , libghc-test-framework-dev (<< 0.7)
#  , libghc-test-framework-quickcheck2-dev (>> 0.2.9)
#  , libghc-test-framework-quickcheck2-dev (<< 0.3)
#  , libghc-test-framework-hunit-dev (>> 0.2.6)
#  , libghc-test-framework-hunit-dev (<< 0.3)
#  , libghc-quickcheck2-dev (>> 2.4.0.1)
#  , libghc-hunit-dev (>> 1.2.2.3)
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/largeword
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-largeword
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-largeword

Package: libghc-largeword-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: 128-bit and larger Word types${haskell:ShortBlurb}
 It provides Word128, Word192 and Word256 and a way of producing
 other large words if required.
 .
 ${haskell:Blurb}

Package: libghc-largeword-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: 128-bit and larger Word types${haskell:ShortBlurb}
 It provides Word128, Word192 and Word256 and a way of producing
 other large words if required.
 .
 ${haskell:Blurb}

Package: libghc-largeword-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: 128-bit and larger Word types${haskell:ShortBlurb}
 It provides Word128, Word192 and Word256 and a way of producing
 other large words if required.
 .
 ${haskell:Blurb}
