## haskell-largeword 1.0.5

=== debian/changelog ===
haskell-largeword (1.0.5-1) unstable; urgency=low

  * New upstream release
  * Enable tests

 -- Joachim Breitner <nomeata@debian.org>  Sat, 15 Jun 2013 12:25:04 +0200
