=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-#  , libghc-test-framework-dev (>> 0.6)
-#  , libghc-test-framework-dev (<< 0.7)
-#  , libghc-test-framework-quickcheck2-dev (>> 0.2.9)
-#  , libghc-test-framework-quickcheck2-dev (<< 0.3)
-#  , libghc-test-framework-hunit-dev (>> 0.2.6)
-#  , libghc-test-framework-hunit-dev (<< 0.3)
-#  , libghc-quickcheck2-dev (>> 2.4.0.1)
-#  , libghc-hunit-dev (>> 1.2.2.3)
+  , libghc-test-framework-dev (>> 0.3.3)
+  , libghc-test-framework-dev (<< 0.9)
+  , libghc-test-framework-quickcheck2-dev (>> 0.2.9)
+  , libghc-test-framework-quickcheck2-dev (<< 0.4)
+  , libghc-test-framework-hunit-dev (>> 0.2.6)
+  , libghc-test-framework-hunit-dev (<< 0.4)
+  , libghc-quickcheck2-dev (>> 2.4.0.1)
+  , libghc-hunit-dev (>> 1.2.2.3)
 Build-Depends-Indep: ghc-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/largeword
